.version.larutadelcafe /* version checker */
{
	color: #00001D;
	background-color: #CB5A2E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 799.9499999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 17px;
}

#u1047
{
	z-index: 121;
	height: 120px;
	top: 0px;
}

#u1047-bw
{
	z-index: 121;
}

#pu1050
{
	width: 0.01px;
	margin-left: 22px;
}

#u1050
{
	z-index: 122;
	width: 192px;
	margin-right: -10000px;
}

#u1134
{
	z-index: 124;
	width: 66px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 872px;
}

#u3506-4
{
	z-index: 126;
	margin-right: -10000px;
	margin-top: 53px;
	left: 472px;
}

#pamphletu3530
{
	z-index: 130;
	width: 0.01px;
	height: 448px;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 476px;
}

#u3531
{
	z-index: 131;
	width: 412px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u3534
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background: #DEDEDE url("../images/img_1934-u4366-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3780
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	left: 70px;
	background: #DEDEDE url("../images/img_1890-u4337-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3782
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	left: 141px;
	background: #DEDEDE url("../images/img_1927-u4373-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3784
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	left: 211px;
	background: #DEDEDE url("../images/img_1932-u4332-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3786
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	left: 281px;
	background: #DEDEDE url("../images/img_1879-u4333-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3788
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	left: 351px;
	background: #DEDEDE url("../images/img_1880-u4363-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3871
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 57px;
	background: #DEDEDE url("../images/img_1845-u4330-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3873
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 57px;
	left: 70px;
	background: #DEDEDE url("../images/img_1846-u4354-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3875
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 57px;
	left: 140px;
	background: #DEDEDE url("../images/img_1872-u4335-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3877
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 57px;
	left: 211px;
	background: #DEDEDE url("../images/img_1833-u4342-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3879
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 57px;
	left: 281px;
	background: #DEDEDE url("../images/img_1839-u4334-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3881
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 57px;
	left: 351px;
	background: #DEDEDE url("../images/img_1843-u4331-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3937
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 115px;
	background: #DEDEDE url("../images/img_1792-u4359-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3939
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 115px;
	left: 70px;
	background: #DEDEDE url("../images/img_1797-u4357-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3941
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 115px;
	left: 140px;
	background: #DEDEDE url("../images/img_1799-u4345-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3943
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 115px;
	left: 211px;
	background: #DEDEDE url("../images/img_1830-u4336-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3945
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 115px;
	left: 281px;
	background: #DEDEDE url("../images/img_1770-u4371-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3947
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 115px;
	left: 351px;
	background: #DEDEDE url("../images/img_1771-u4361-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4003
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 173px;
	background: #DEDEDE url("../images/img_1783-u4358-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4005
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 173px;
	left: 70px;
	background: #DEDEDE url("../images/img_1744-u4360-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4007
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 173px;
	left: 140px;
	background: #DEDEDE url("../images/img_1745-u4348-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4009
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 173px;
	left: 210px;
	background: #DEDEDE url("../images/img_1747-u4374-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4011
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 173px;
	left: 281px;
	background: #DEDEDE url("../images/img_1750-u4365-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4013
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 173px;
	left: 351px;
	background: #DEDEDE url("../images/img_1715-u4350-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4069
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 230px;
	background: #DEDEDE url("../images/img_1716-u4353-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4071
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 230px;
	left: 70px;
	background: #DEDEDE url("../images/img_1742-u4352-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4073
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 230px;
	left: 140px;
	background: #DEDEDE url("../images/img_1680-u4339-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4075
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 230px;
	left: 210px;
	background: #DEDEDE url("../images/img_1714-u4355-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4077
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 230px;
	left: 281px;
	background: #DEDEDE url("../images/img_1675-u4370-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4079
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 230px;
	left: 351px;
	background: #DEDEDE url("../images/img_1677-u4338-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4135
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 288px;
	background: #DEDEDE url("../images/img_1540-u4364-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4137
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 288px;
	left: 70px;
	background: #DEDEDE url("../images/img_1544-u4340-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4139
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 288px;
	left: 140px;
	background: #DEDEDE url("../images/img_1650-u4329-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4141
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 288px;
	left: 210px;
	background: #DEDEDE url("../images/img_1493-u4344-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4143
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 288px;
	left: 280px;
	background: #DEDEDE url("../images/img_1496-u4347-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4145
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 288px;
	left: 351px;
	background: #DEDEDE url("../images/img_1498-u4346-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4201
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 345px;
	background: #DEDEDE url("../images/img_1517-u4349-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4203
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 345px;
	left: 70px;
	background: #DEDEDE url("../images/img_1447-u4328-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4205
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 345px;
	left: 140px;
	background: #DEDEDE url("../images/img_1461-u4341-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4207
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 345px;
	left: 210px;
	background: #DEDEDE url("../images/img_1467-u4343-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4209
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 345px;
	left: 280px;
	background: #DEDEDE url("../images/img_1435-u4351-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4211
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 345px;
	left: 351px;
	background: #DEDEDE url("../images/img_1446-u4368-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4267
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 403px;
	background: #DEDEDE url("../images/img_1432-u4362-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4269
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 403px;
	left: 70px;
	background: #DEDEDE url("../images/img_1429-u4367-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4271
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 403px;
	left: 140px;
	background: #DEDEDE url("../images/img_1430-u4356-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4273
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 403px;
	left: 210px;
	background: #DEDEDE url("../images/img_1423-u4372-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u4275
{
	position: absolute;
	width: 59px;
	height: 44px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	top: 403px;
	left: 280px;
	background: #DEDEDE url("../images/img_1428-u4369-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u3534:hover,#u3780:hover,#u3782:hover,#u3784:hover,#u3786:hover,#u3788:hover,#u3871:hover,#u3873:hover,#u3875:hover,#u3877:hover,#u3879:hover,#u3881:hover,#u3937:hover,#u3939:hover,#u3941:hover,#u3943:hover,#u3945:hover,#u3947:hover,#u4003:hover,#u4005:hover,#u4007:hover,#u4009:hover,#u4011:hover,#u4013:hover,#u4069:hover,#u4071:hover,#u4073:hover,#u4075:hover,#u4077:hover,#u4079:hover,#u4135:hover,#u4137:hover,#u4139:hover,#u4141:hover,#u4143:hover,#u4145:hover,#u4201:hover,#u4203:hover,#u4205:hover,#u4207:hover,#u4209:hover,#u4211:hover,#u4267:hover,#u4269:hover,#u4271:hover,#u4273:hover,#u4275:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-color: #999999;
	width: 59px;
	height: 44px;
	min-height: 0px;
	margin: 0px;
	background-size: cover;
}

#u3540
{
	position: absolute;
	width: 665px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: -141px;
	left: 612px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u3540popup
{
	z-index: 179;
}

#u3543
{
	z-index: 180;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_19342.jpg") no-repeat center center;
	background-size: contain;
}

#u3781
{
	z-index: 181;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_18902.jpg") no-repeat center center;
	background-size: contain;
}

#u3783
{
	z-index: 182;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1927-u4392-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3785
{
	z-index: 183;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1932-u4417-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3787
{
	z-index: 184;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_18792.jpg") no-repeat center center;
	background-size: contain;
}

#u3789
{
	z-index: 185;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_18802.jpg") no-repeat center center;
	background-size: contain;
}

#u3872
{
	z-index: 186;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1845-u4388-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3874
{
	z-index: 187;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_18462.jpg") no-repeat center center;
}

#u3876
{
	z-index: 188;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_18722.jpg") no-repeat center center;
	background-size: contain;
}

#u3878
{
	z-index: 189;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_18332.jpg") no-repeat center center;
	background-size: contain;
}

#u3880
{
	z-index: 190;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_18392.jpg") no-repeat center center;
	background-size: contain;
}

#u3882
{
	z-index: 191;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1843-u4395-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3938
{
	z-index: 192;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17922.jpg") no-repeat center center;
	background-size: contain;
}

#u3940
{
	z-index: 193;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17972.jpg") no-repeat center center;
	background-size: contain;
}

#u3942
{
	z-index: 194;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17992.jpg") no-repeat center center;
	background-size: contain;
}

#u3944
{
	z-index: 195;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1830-u4427-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3946
{
	z-index: 196;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17702.jpg") no-repeat center center;
	background-size: contain;
}

#u3948
{
	z-index: 197;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1771-u4409-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4004
{
	z-index: 198;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1783-u4406-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4006
{
	z-index: 199;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17442.jpg") no-repeat center center;
	background-size: contain;
}

#u4008
{
	z-index: 200;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17452.jpg") no-repeat center center;
	background-size: contain;
}

#u4010
{
	z-index: 201;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17472.jpg") no-repeat center center;
	background-size: contain;
}

#u4012
{
	z-index: 202;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1750-u4429-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4014
{
	z-index: 203;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1715-u4394-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4070
{
	z-index: 204;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17162.jpg") no-repeat center center;
	background-size: contain;
}

#u4072
{
	z-index: 205;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17422.jpg") no-repeat center center;
	background-size: contain;
}

#u4074
{
	z-index: 206;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_16802.jpg") no-repeat center center;
	background-size: contain;
}

#u4076
{
	z-index: 207;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_17142.jpg") no-repeat center center;
	background-size: contain;
}

#u4078
{
	z-index: 208;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_16752.jpg") no-repeat center center;
	background-size: contain;
}

#u4080
{
	z-index: 209;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_16772.jpg") no-repeat center center;
	background-size: contain;
}

#u4136
{
	z-index: 210;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_15402.jpg") no-repeat center center;
	background-size: contain;
}

#u4138
{
	z-index: 211;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_15442.jpg") no-repeat center center;
	background-size: contain;
}

#u4140
{
	z-index: 212;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_16502.jpg") no-repeat center center;
	background-size: contain;
}

#u4142
{
	z-index: 213;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14932.jpg") no-repeat center center;
	background-size: contain;
}

#u4144
{
	z-index: 214;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14962.jpg") no-repeat center center;
	background-size: contain;
}

#u4146
{
	z-index: 215;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14982.jpg") no-repeat center center;
	background-size: contain;
}

#u4202
{
	z-index: 216;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_15172.jpg") no-repeat center center;
	background-size: contain;
}

#u4204
{
	z-index: 217;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1447-u4416-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4206
{
	z-index: 218;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14612.jpg") no-repeat center center;
	background-size: contain;
}

#u4208
{
	z-index: 219;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1467-u4401-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4210
{
	z-index: 220;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14352.jpg") no-repeat center center;
	background-size: contain;
}

#u4212
{
	z-index: 221;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1446-u4423-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u4268
{
	z-index: 222;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14322.jpg") no-repeat center center;
	background-size: contain;
}

#u4270
{
	z-index: 223;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14292.jpg") no-repeat center center;
	background-size: contain;
}

#u4272
{
	z-index: 224;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14302.jpg") no-repeat center center;
	background-size: contain;
}

#u4274
{
	z-index: 225;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_14232.jpg") no-repeat center center;
	background-size: contain;
}

#u4276
{
	z-index: 226;
	width: 621px;
	height: 466px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
	background: transparent url("../images/img_1428-u4384-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u3538
{
	position: absolute;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 225px;
	top: -119px;
	left: 594px;
}

#u3539-4
{
	z-index: 228;
	width: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 10px;
}

#u3547
{
	position: absolute;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 225px;
	top: -119px;
	left: 1254px;
}

#u3548-4
{
	z-index: 233;
	width: 19px;
	min-height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u3539-2,#u3548-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3539,#u3548
{
	font-size: 16px;
	line-height: 16px;
}

#u3549
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: -179px;
	left: 1213px;
}

#u3550-6
{
	z-index: 238;
	width: 20px;
	min-height: 33px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#u3550
{
	font-size: 1px;
	line-height: 0px;
}

#u3552
{
	z-index: 244;
	width: 27px;
	background-color: transparent;
}

#u3552_img
{
	vertical-align: bottom;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1874
{
	z-index: 2;
	min-height: 683px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 120px;
}

#u1874-bw
{
	z-index: 2;
}

#ppu1087
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: -514px;
}

#pu1087
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1087
{
	z-index: 0;
	width: 960px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu1235-4
{
	width: 0.01px;
	position: relative;
	left: 10px;
	padding-top: 21px;
	z-index: 2;
	padding-bottom: 99px;
}

#u1235-4
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1240-4
{
	z-index: 23;
	display: block;
	vertical-align: top;
	margin-left: 258px;
	position: relative;
}

#u1254
{
	z-index: 5;
	width: 439px;
	height: 22px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 28px;
	position: relative;
}

#u1255
{
	z-index: 6;
	width: 439px;
	height: 22px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 22px;
	position: relative;
}

#u1256
{
	z-index: 7;
	width: 439px;
	height: 22px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 22px;
	position: relative;
}

#u2525
{
	z-index: 4;
	width: 439px;
	height: 22px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 22px;
	position: relative;
}

#u3018
{
	z-index: 8;
	width: 439px;
	height: 22px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-top: 43px;
	position: relative;
}

#u1223
{
	z-index: 9;
	width: 152px;
	background-color: transparent;
	margin-top: 79px;
	position: relative;
}

#u1237-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 10px;
}

#u1239-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 129px;
}

#u1245-24
{
	z-index: 27;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 148px;
}

#u1246-24
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 296px;
}

#u1247-24
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 101px;
	left: 43px;
}

#u1257
{
	z-index: 99;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: 427px;
}

#u1263
{
	z-index: 101;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 427px;
}

#u1266
{
	z-index: 103;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 427px;
}

#u1272
{
	z-index: 105;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 427px;
}

#u1274
{
	z-index: 107;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 427px;
}

#u1276
{
	z-index: 109;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 192px;
	left: 427px;
}

#u1281
{
	z-index: 111;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 237px;
	left: 427px;
}

#u2526
{
	z-index: 113;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 258px;
	left: 427px;
}

#u2529
{
	z-index: 115;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 427px;
}

#u3012
{
	z-index: 117;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 302px;
	left: 427px;
}

#u3014
{
	z-index: 119;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 325px;
	left: 427px;
}

#u3728-4
{
	z-index: 247;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 489px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

